@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'migu-1c-bold';
	src: url('font/migu-1c-bold.eot?') format('ForLegacyIE'), url('font/migu-1c-bold.woff') format('woff');
}


*{
	margin: 0;
	padding: 0;
}

section,
nav,
article,
aside,
hgroup,
header,
footer,
figure,
figcaption,
summary
{
	display: block;
	margin: 0;
	padding: 0;
}

input {
	padding: 2px;
}
textarea {
	padding: 2px;
}

ul {
	list-style-type: none;
}

p {
	margin: 0 0 20px;
	line-height: 1.6;
	font-size: 1.1em;
}

a {
	text-decoration: none;
	color: #e47c22;
}
a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

strong {
	font-weight: normal;
}
em {
	font-weight: normal;
	font-style: normal;
}



body {
	color: #333;
	line-height: 1.6;
	background: #fff url(img/body_bg.gif) repeat-x top center;
	z-index: 1;
	font-family: "メイリオ","ＭＳ Ｐゴシック","Osaka","Verdana",'Hiragino Kaku Gothic Pro','Lucida Grande',sans-serif;
}

address {
	font-size: 11px;
	font-style: normal;
	text-align: center;
}

blockquote {
	margin: 10px 20px;
	font-style: italic;
	color: #666;
}

nav h1 {
	display: none;
}


header#header {
	position: relative;
	width: 950px;
	margin: 45px auto 0;
	padding: 5px;
	height: 56px;
	z-index: 3;
	background: #fff ;
	border-radius: 5px;
		-webkit-border-radius: 5px; /* Safari,Google Chrome用 */  
		-moz-border-radius: 5px; /* Firefox用 */
	box-shadow: 0px 1px 5px #999;
    -webkit-box-shadow: 0px 1px 5px #999;　/* Safari,Google Chrome用 */ 
}

header#header div.hgroup {
	width: 240px;
}

header#header div.hgroup h1 {
	margin: 5px 5px 5px;
	height: 20px;
	font-size: 11px;
	background: url(img/logo.png) no-repeat;
}
header#header div.hgroup h1 a {
	color: #300;
}

header#header nav#gnavi {
	position: absolute;
	top: -35px;
	right: 10px;
	text-align: right;
	width: 800px;
	margin: 10px 0;
	font-size: 0.8em;
}
header#header nav#gnavi ul li{
	display: inline-block;
	margin-left: 10px;
}
header#header nav#gnavi a{
	color: #999;
}

header#header nav#games {
	
	width: 550px;
	height: 52px;
	position: absolute;
	top: 3px;
	right: 10px;
	padding: 4px;
	background: #fff url(img/games_bg.gif) ;
	border-radius: 5px;
		-webkit-border-radius: 5px; /* Safari,Google Chrome用 */  
		-moz-border-radius: 5px; /* Firefox用 */
}

header#header nav#games div {
	margin: 1px 6px 0;
}



div#wrap {
	margin: 0px auto;
	width: 100%;
}

div#contents_wrapper {
	width: 100%;
	margin-top: -14px;
	padding-top: 360px;
	z-index: 2;
}

div#contents {
	margin:  0 auto 0;
	width: 960px;
	position: relative;
}

div#main {
	/*width: 670px;*/
}

div#main article {
	margin: 40px 0 40px;
}

div#main article header p {
	font-size: 1.2em;
}
div#main article h1 {
	margin: 0 0 30px;
	font-weight: normal;
	font-size: 1.8em;
	font-family: 'migu-1c-bold';	
}

div#main article section {
	margin: 50px 0 60px;
}




div#main article footer {
	border-bottom: 1px solid #eee;
	font-size: 0.8em;
}

div#contents div#aside {
	width: 250px;
	position: absolute;
	top: 0;
	right: 0;
}
div#contents div#aside div#twitter {
	height: 300px;
}

.wp_social_bookmarking_light {
	position: absolute;
	margin: 40px 0 10px;
}

footer#footer {
	clear: both;
	margin: 20px 0 0;
	padding: 80px 0 20px;
	color: #ccc;
	background: #3d4e56;
}





/**********概要*************/
body#about div#contents_wrapper {
	
	background: url(img/about_bg.jpg) no-repeat top center;
}
body#about div#main article div#info {
	margin: 40px 10px;
	padding: 10px;
	background: #eee ;
	border-radius: 5px;
		-webkit-border-radius: 5px; /* Safari,Google Chrome用 */  
		-moz-border-radius: 5px; /* Firefox用 */
}
body#about div#main article section h1 {
	margin: 10px 0;
	font-size: 1.3em;
}
body#about div#main article table {
	margin: 0px 0px 10px;
}

body#about div#main article table th {
	width: 250px;
	padding: 20px 10px 20px 0;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
}

body#about div#main article table td {
	width: 400px;
	padding: 20px 0 20px;
	border-bottom: 1px dotted #ccc;
}



/*================*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Less than IE6(hide from Mac-IE) \*/
*html .clearfix {
	height: 1px;
}
.clearfix {
	display: block;
}